收藏
回答

1228新版的开发者工具

问题模块 操作系统 工具版本
开发者工具 macOS 1.02.1712280

新版的开发者工具,打开提示:

无法加载以下来源的扩展程序: . 清单文件缺失或不可读



最后一次编辑于  2017-12-28  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

5 个回答

  • 林超
    林超
    2017-12-28

    麻烦重新下载安装下。

    2017-12-28
    赞同
    回复
  • 林超
    林超
    2017-12-28

    有bug 我们马上修复下

    2017-12-28
    赞同
    回复
  • shadow.Chi
    shadow.Chi
    2017-12-28

    赞速度!!

    2017-12-28
    赞同
    回复
  • shadow.Chi
    shadow.Chi
    2017-12-28

    嗯,赶紧哇,急着尝鲜哇

    2017-12-28
    赞同
    回复
  • 风竹
    风竹
    2017-12-28

    我得也出问题,代码很慢,无法编写

    2017-12-28
    赞同
    回复